/* Mahaveer Wires */




input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 margin: 0;
}

::placeholder {
    color: #000000;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #000000;
}

::-ms-input-placeholder { /* Microsoft Edge */
   color: #000000;
}



* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
body {
	margin: 0 auto;
	padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
}
ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
a {
	text-decoration: none;
	color: inherit;
}
.wrapper {
	max-width: 1200px;
	margin: 0 auto;
}
.clear {
	clear: both;
}

/*************************************   Header Section   ****************************/

header.sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background: #ffffff;
  z-index: 99;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  animation: fadeInDown 2s;
}

.header-top-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 5px 0;
}

.header-top-inner .left {
  width: 20%;
}

.header-top-inner .left .logo {
  width: 100%;
}

.header-top-inner .left .logo img {
  width: 100%;
}

.header-top-inner .right {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.header-top-inner .right .img-box {
  width: 10%;
  margin-left: 20px;
}

.header-top-inner .right .img-box:nth-child(3) {
    width: 30%;
    margin-left: 50px;
}

.header-top-inner .right .img-box img {
  width: 100%;
}

.header-bottom {
  background: #000000;
  color: #ffffff;
}



.header-bottom .header-bottom-inner ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;;
  align-items: center;
  width: 80%;
  margin: 0 auto;
}

.header-bottom .header-bottom-inner ul li {
  margin: 0 20px;
  padding: 10px 0;
}

.header-bottom .header-bottom-inner ul li a{
  padding: 15px 0;
  text-transform: uppercase;
}

.header-bottom .header-bottom-inner ul li a:hover{
  color: #ff0000;
}


/*****************************************************   Banner Section *********************************************/

section.banner-outer {
    border-bottom: 8px solid #ff0000;
}

.banner-inner .slider-outer .slide {
  position: realtive;
}

.banner-inner .slider-outer .slide .slide-img {
	width: 100%;
	height: 400px;
    overflow: hidden;
}

.banner-inner .slider-outer .slide .slide-img img {
	width: 100%;
}

.banner-inner .slider-outer .slide .slide-text {
  position: absolute;
  bottom: 0;
  right:0;
  color: #ffffff;
  display: none;
}


/************************************************   INPS1 *******************/


.inps0 {
  padding: 30px 0;
}


.inps1 {
  background: #f1f1f1;
}

.inps1 .inps1-inner {
    margin: 40px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.inps0 h2 {
    text-align: center;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 250%;
    width: 40%;
    margin: 0 auto;
    padding-bottom: 20px;
	border-bottom: 1px solid #c7c6d1;
	color: #494949;
}

.inps1 .inps1-inner .box {
    text-align: center;
    width: 301px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
	margin: 20px 20px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

	transition: 0.2s linear;
	border-radius: 5px;
}

.inps1 .inps1-inner .box:hover {
  background: #ff0000;
  color: #ffffff;
  transform: scale(1.1);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.50), 0 5px 20px 0 rgba(0, 0, 0, 0.50);
}

/**************************************************   Inps2 ******************************/

.inps2 .inps2-inner p {
    text-align: center;
    width: 70%;
    margin: 30px auto;
    line-height: 27px;
}


/**************************************************   Inps3 ******************************/

.inps3 {
  background: url("../images/bg2.png");
  background-size: cover;
  border-top: 8px solid #ff0000;
}

.inps3 h2 {
  border: none;
  color: #ffffff;
}

.inps3 .inps3-inner .box {
    width: 60%;
    margin: 30px auto;
    text-align: center;
    color: #ffffff;
    padding: 20px;
    border: 1px solid #7c7b7f7a;
    background: rgba(0,0,0, 0.7);
    line-height: 26px;
    position: relative;
}

.inps3 .inps3-inner .box:after, .inps3 .inps3-inner .box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

/*.inps3 .inps3-inner .box:after {
	border-color: rgba(107, 213, 206, 0);
	border-bottom-color: #6bd5ce;
	border-width: 30px;
	margin-left: -30px;
}*/
.inps3 .inps3-inner .box:before {
	/*border-color: rgba(85, 89, 79, 0);*/
	border-bottom-color: #00000075;
    border-width: 33px;
    margin-left: -33px;
}

/************************************************************ inps4 *****************************/

section.inps0.inps4 h2 {
  border: none;
}

section.inps0.inps4 .inps4-inner {
  margin: 30px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

section.inps0.inps4 .inps4-inner .box {
  width: 28%;
  margin: 30px 30px;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

section.inps0.inps4 .inps4-inner .box img{
  width: 100%;
}

.inps4-inner button.slick-prev.slick-arrow {
  left: -10px;
}

.inps4-inner button.slick-next.slick-arrow {
  right: -10px;
}

.inps4-inner button.slick-next.slick-arrow,
.inps4-inner button.slick-prev.slick-arrow {
    position: absolute;
    top: 47%;
    border: none;
    background: rgba(0, 0, 0, 0.71);
    padding: 2px 2px;
    color: #ffffff;
    font-size: 110%;
    border-radius: 50%;
	outline: none;
	cursor: pointer;
}

/*.inps4-inner button.slick-next.slick-arrow i {
  margin-left: 5px;	
}
.inps4-inner button.slick-prev.slick-arrow i{
  margin-right: 5px;
}*/


/**********************************  Footer *****************************************************/

footer {
  clear: both;
}

.footer-top {
  background: #f1f1f1;
  padding: 20px 0;
}

.footer-top h2 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 150%;
    margin: 10px auto;
}

.footer-top .footer-top-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: end;
}

.footer-top .footer-top-inner .box .ul-cover {
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
  align-items: end;
}

.footer-top .footer-top-inner .box .ul-cover ul:nth-child(2) {
  margin-left: 30px;
}

.footer-top .footer-top-inner .box {
  width: 10%;
  text-transform: uppercase;
}

.footer-top .footer-top-inner .box .ul-cover li {
  margin-top: 0;
  margin-bottom: 10px;
}

.footer-top .footer-top-inner .box:nth-child(1) {
  text-transform: capitalize;
}

.footer-top .footer-top-inner .box:nth-child(2) {
  width: 40%;
  text-transform: capitalize;
}

.footer-top .footer-top-inner .box:nth-child(3) {
  width: 23%;
  text-transform: uppercase;
  margin-right: 35px;
}

.footer-top .footer-top-inner .box:nth-child(4) {
  width: 23%;
  text-transform: uppercase;
}

.footer-top .footer-top-inner .box .footer-map {
  height: 230px;
}

.footer-top .footer-top-inner .box .footer-map iframe {
  width: 100%;
  height: 100%;
}

.footer-top .footer-top-inner .box .footer-form form input{
  padding: 10px;
  width: 100%;
  margin-bottom: 15px;
  font-family: inherit;
  border: 1px solid gainsboro;
  border-radius: 5px;
  outline: none;
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.06), 0 2px 20px 0 rgba(0, 0, 0, 0.06);
}

.footer-top .footer-top-inner .box .footer-form form textarea{
  padding: 10px;
  height: 70px;
  width: 100%;
  resize: none;
  font-family: inherit;
  border-radius: 5px;
  border: 1px solid gainsboro;
  outline: none;
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.06), 0 2px 20px 0 rgba(0, 0, 0, 0.06);
  margin-bottom: 15px;
}

#sub-btn {
  width: 100px;
  display: block;
  background: #ff0000;
  color: #ffffff;
  border: 1px solid #ff0000;
  transition: 0.2s linear;
  cursor: pointer;
}

#sub-btn:hover {
  background: #ffffff;
  color: #ff0000;
}


.footer-top .footer-top-inner .box .social-links p {
    margin: 20px 0;
}

.footer-top .footer-top-inner .box .social-links i {
    margin: 0px 10px 0px 0px;
    height: 20px;
    width: 20px;
}

.footer-top .footer-top-inner .box li {
  margin: 10px 0;
  font-weight: 400;
  font-size: 95%;
  animation: fadeIn 0.2s;
  transition: 0.2s linear;
}

.footer-top .footer-top-inner .box li:hover {
  transform: translateX(10px);
  color: #ff0000;
}

.footer-top .footer-top-inner .box li:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer-bottom {
  background: #ff0000;
}

.footer-bottom .footer-bottom-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  color: #ffffff;
  padding: 15px 0;
}


/***************************************  Products Page ****************************/

section.inps0.inps1.pps1 {
    background: #ffffff;
}

section.inps0.inps1.pps1 .inps1-inner .box {
  background: #f1f1f1;
}

section.inps0.inps1.pps1 .inps1-inner .box:hover {
  background: #ff0000;
}

section.inps0.pp1 .pp1-inner p{
   line-height: 26px;
   margin: 20px 0;
   text-align: justify;
   color: #494949;
}

/******************************************   Product Individual Page *****************/

.pp1 h2 {
  border: none;
}

.pp1-tab {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-wrap: wrap;
	width: 75%;
}

.pp1-content .pp1-side-menu {
    width: 20%;
    background: #4ebbff;
    color: #ffffff;
    padding: 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.pp1-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.pp1-content .pp1-side-menu ul li {
  padding: 15px;
  text-align: center;
  background: #4ebbff;
  border: 1px solid #ffffff;
  text-transform: capitalize;
}

.pp1-content .pp1-side-menu ul li.active-tab {
    border-right: none;
    transform: scale(1.05);
    border: 1px solid #4ebbff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background: #fff;
    color: #4ebbff;
    font-weight: 600;
	border-radius: 5px;
}

.pp1-tab ul {
    width: 100%;
    background: #ff0000;
    padding: 5px;
    color: #ffffff;
    text-transform: uppercase;
    /* border: 1px solid gainsboro; */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    position: relative;
    display: flex;
    justify-content: end;
    align-items: center;
    margin-bottom: 30px;
	border-radius: 5px;
}

.pp1-tab ul li {
  padding: 10px 10px;
  outline: none;
}

.pp1-tab ul li a{
  outline: none;
}

.pp1-tab ul li.ui-state-active {
  color: #494949;
  background: #ffffff;
  position:relative;
  border-radius: 5px;
}

.pp1-tab ul li.ui-state-active a:after{
    content: "\f0d7";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0;
    right: 45%;
    position: absolute;
    bottom: -12px;
    color: #ffffff;
    font-size: 20px;
}

.pp1-tab .pp1-inner {
    width: 100%;
	position: relative;
}

p.bullets:before{
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0;
    left: -15px;
    position: absolute;
	color: #000000;
}

p.bullets span {
    font-weight: 600;
}

p span {
    font-weight: 600;
}

/*******************************   Table ************/

table {
	cell-spacing: 0;
	border: 1px solid gainsboro;
}

table thead {
  background: #4ebbff;
  color: #ffffff;
  font-weight: 600;
}

table thead td {
	text-align: center;
	padding: 10px;
}

table tbody {
  background: #f1f1f1;
}

table tbody td {
  padding: 10px;
}


/*****************************    About Us *******************************************/

section.aps2 {
    background: #f1f1f1;
	padding: 50px;
}

section.inps0.aps1 {
  padding: 30px 0;
}

section.inps0.aps1 p{
  line-height: 26px;
  margin: 20px 0;
  text-align: center;
}

section.aps2 .aps2-inner .left {
  width: 35%;
}

section.aps2 .aps2-inner .left img{
  width: 100%;
  border: 3px solid gainsboro;
}

section.aps2 .aps2-inner .right {
  width: 50%;
}

.aps2-inner {
	position: relative;
    display: flex;
    justify-content: space-evenly;
    align-items: end;
}

section.aps2 .aps2-inner .right h2 {
  font-size: 150%;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 20px;
}

section.aps2 .aps2-inner .right p {
  line-height: 26px;
  margin-bottom: 20px;
}

section.inps0.aps3 {
  background: url("../images/wires-and-cables-large.jpg");
  background-size: cover;
}

section.inps0.aps3 h2 {
  color: #ffffff;
      text-align: left;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 250%;
    width: 40%;
     margin: 0; 
    padding-bottom: 20px;
    border-bottom: none;
}

section.aps3 .aps3-inner {
  color: #ffffff;
  position: relative;
}

section.aps3 .aps3-inner p.bullets {
  color: #ffffff;
  margin-left: 20px;
  margin-bottom: 20px;
}

section.aps3 .aps3-inner p.bullets:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0;
    left: 0;
    position: absolute;
    color: #ffffff;
}

section.inps0.aps4 h2{
  text-align: left;
  margin: 0;
  border: none;
}

.aps4-inner {
    position: relative;
}

.aps4-inner p.bullets {
  margin-left: 20px;
  margin-bottom: 20px;
}

.aps4-inner p.bullets:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0;
    left: 0;
    position: absolute;
    color: #494949; 
}





section.inps0.qps3 {
  
}

section.inps0.qps3 h2 {
  color: #494949;
      text-align: left;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 250%;
    width: 40%;
     margin: 0; 
    padding-bottom: 20px;
    border-bottom: none;
}

section.qps3 .qps3-inner {
  position: relative;
}

section.qps3 .qps3-inner p {
  margin: 20px 0;
  line-height: 26px;
}

section.qps3 .qps3-inner p.bullets {
  color: #ffffff;
  margin-left: 20px;
  margin-bottom: 20px;
}

section.qps3 .qps3-inner p.bullets:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0;
    left: 0;
    position: absolute;
    color: #ffffff;
}

section.inps0.qps4 h2{
  text-align: left;
  margin: 0;
  border: none;
  width: 100%;
}

.qps4-inner {
    position: relative;
}

.qps4-inner p.bullets {
  margin-left: 20px;
  margin-bottom: 20px;
}

.qps4-inner p.bullets:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0;
    left: 0;
    position: absolute;
    color: #494949; 
}

/******************************************   Contact Page *********************************/

.contact-form {
  width: 50%;
  float:left;
  margin-bottom: 50px;
}

.contact-form em{
    color: #ff0000;
		font-size: 14px;
}


.contact-form form input {
	width: 100%;
    height: 60px;
    background: #f3f3f3;
    color: #888888;
    outline: none;
    display: block;
    padding-left: 50px;
	border-radius: 2px;
    border: 2px solid #bfbfbf;
	transition: 0.5s linear;
}

.location-email {
    width: 100%;
		color: #ffffff;
    line-height: 30px;
		display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
		padding: 30px 30px;
		align-items: baseline;
		background-color: #f2ae2b;
}

.location h3{
    margin-bottom: 20px;
}
.email h3{
    margin: 20px 0;
}
.location {
    width: 20%;

}

.email {
    width: 20%;

}


p.phone {
  display: none;
}


p.phone:before {
    font-family: "Font Awesome 5 Free";
    content: "\f095";
    margin-left: -16px;
    position: relative;
    left: -13px;
    color: #1f4c9a;
	font-weight: 900;
	display: inline-block;
	transform: rotate(90deg);
}

p.mail:before {
    font-family: "Font Awesome 5 Free";
    content: "\f0e0";
    margin-left: -16px;
    position: relative;
    left: -13px;
    color: #1f4c9a;
		font-weight: 400;
}

p.address:before {
    font-family: "Font Awesome 5 Free";
    content: "\f3c5";
    margin-left: -12px;
    position: relative;
    left: -15px;
    color: #1f4c9a;
		font-weight: 900;
}




form#contact {
    width: 80%;
    margin: 0 auto;
}


.captcha-outer input.capcha {
    max-width: 170px;
    height: 60px;
    color: #000000;
    outline: none;
    display: block;
    padding-left: 25px;
		border-radius: 5px;
		border: none;
}

input#mainCaptcha {
    border: none;
    background-image: url(../images/capcha.png);
		background-size: cover;
    pointer-events: none;
    user-select: none;
    text-align: center;
    letter-spacing: 10px;
    font-weight: 600;
    font-family: cursive;
		box-shadow: none;
}

.captcha-outer {
    display: flex;
    flex-wrap: wrap;
	margin-bottom: 20px;
}

button#refresh {
    padding: 0px 20px 0px 20px;
    margin-left: 30px;
    background: none;
    border: none;
    background-color: #ffffff;
    color: #1f4c9a;
    border-radius: 5px;
	outline: none;
	cursor: pointer;
}

.contact-form form textarea {
	width: 100%;
    height: 140px;
    color: #888888;
    border: none;
    outline: none;
    display: block;
    padding-left: 50px;
	padding-top: 20px;
	resize: none;
	border-radius: 2px;
	font-size: 14px;
    border: 2px solid #bfbfbf;
    background: #f3f3f3;
	transition: 0.5s linear;
}

.details {
    margin-bottom: 20px;
}

input#txtInput {
	padding-left: 25px;
	max-width: 245px;
}


.form-box {
	margin-bottom: 20px;
	position:relative;
	border-radius: 5px;
}

.contact-form .form-box i {
	 position: absolute;
    top: 24px;
    left: 30px;
    color: #ff0000;
    font-size: 13px;	
}

.thm-btn {
	background-color: #ffffff;
	border-radius: 5px;
	padding: 15px 0px;
	border: 2px solid #ff0000;
	outline: none;
	font-size: 14px;
	color: #888888;
    width: 170px;
	transition: 0.3s ease-in;
	margin-top: 20px;
}

.thm-btn:hover {
	background-color: #ff0000;
	color: #ffffff;
}

section.enquiry {
    padding: 35px 0;
}

.map {
	width: 50%;
	float: left;
}
.map iframe {
	width: 100%;
	height: 380px;
}

.contact-form form input:focus {
    border: 2px solid #ff0000;
		box-shadow: 0px 0px 5px gainsboro;
}

.contact-form form textarea:focus {
    border: 2px solid #ff0000;
		box-shadow: 0px 0px 5px gainsboro;
}


.awards-page-inner h1 {
	font-size: 300%;
	text-align: center;
	margin: 150px 0;
}


.careers-page-inner {
    text-align: center;
    padding: 40px 0;
}

.careers-page-inner h2{
	font-size: 150%;
    margin: 20px 0;
}

.careers-page-inner p{
    margin: 10px 0;
	font-size: 110%;
}

.cps1-inner {
    padding: 50px 0;
}
